.cookie-consent {
    position: fixed;
    bottom: 1%;
    /* left: 0; */
	font-size:13px;
	line-height: 18px;
    right: 1%;
    background-color: #ffffff;
	color: #000000;
    padding: 30px;
	width:25%;
    text-align: left;
    z-index: 9999;
    border: 1px solid #7373BA;
	box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.25);
    //border-radius: 10px;
}

.cookie-consent button {
    background-color: #ffffff;
    color: #1E1D85;
	font-size:15px;
	font-weight: 600;
    border: 1px solid #7373BA;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border-radius: 30px;
}

.cookie-consent a {
    color: #1E1D85;
	font-weight: 600;
    text-decoration: none;
}

@media (max-width: 1024px) {
.cookie-consent {
 width: auto;
 left: 1%;
}

}